<?xml version="1.0" encoding="UTF-8"?><song><title>Ne Mutlu</title>
<author>Linda Topçu</author>
<aka>, </aka>
<lyrics>[V1]
.   Em
 //  Ne mutlu (Ne mutlu)
.D            Em
 RAB'den korkana, //
.    D                Em
 // O'nun yolunda yürüyene! //
.Em
 Ne mutlu (Ne mutlu)
.D           Em
 RAB'den korkana,
.Em
 Ne mutlu (Ne mutlu)
.       D              Em
 Mezmur yüz yirmi sekiz bir
 (son kere)
.       D               Em
 Mezmur yüz yirmi sekiz bir</lyrics>
<key>Em</key>
<copyright>Kucak Yayıncılık</copyright>
</song>